@import url("/public/picts/css/picts.css");

body.normalTest {
  background-color : yellow;
}

div#container {
  margin           : 0 auto;
  text-align       : center;
}

/*
 * HEADER
 */
div.header {
  min-width        : 1000px;
  text-align       : center;
}

/*
 * FORM LOGIN
 */
#formLogin {
  width            : 600px;
  margin           : 0 auto;
}

/* NO JS */
.noJS {
  font-weight      : bold;
}

/* ERROR validation */
.errorBox {
  min-height       : 30px;
}
#errorQuote {
  display          : none;
  color            : yellow;
}
.error p {
  margin           : 0px;
  color            : red;
}
label.error {
brder : 1px solid red;
}
#formLogin input.error,
#formLogin select.error {
  border           : 2px solid red;
}

/* Rows */
.fullRow {
  margin           : 4px;
}
.colLabel {
  float            : left;
  text-align       : right;
  width            : 12em; /*150px;*/
  margin-top       : 2px;
}
.colField {
  margin-left      : 12em ; /*150px;*/
  text-align       : left;
  padding-left     : 10px;
}

#pleaseWaitBox {
  display          : none;
}

.footer {
  padding          : 20px 0;
}

/* REQUEST FORM */
div#divLoginInfo table {
  margin           : 1em auto;
  text-align       : center;
}
div#divLoginInfo td {
  padding          : 0 1em;
}
#divDirections {
  font-weight      : bold;
  margin           : 0 0 1em 0;
  text-align       : center;
}
span.loginMessage {
  color            : red;
}
label {
  font-weight      : bold;
}
.inputSection {
  width            : 1000px;
  margin           : 1em auto;
  padding          : 1em;
  text-align       : left;
}
#formTravelForm input[type=text] {
  width            : 20em;
  margin-right     : 5px;
}
h3.inputSectionLabel {
  margin           : 0 0 .5em 0;
}
#divTransportationButtons {
  margin           : 1em 0;
  text-align       : left;
}
#divTransportationVehicle,
#divTransportationAirline {
  display          : none
}

.generated {
  brder : 1px solid green;
}
span.error {
  color : red;
}

#donePopup {
  background-color : white;
  text-align : center;
  height : 300px;
  width : 300px;
  top : -1300px;
  position : relative;
  border : 3px solid black;
  margin : 0 auto;
  padding : 20px;
  z-index : 10;
}
#donePopup h1 {
  text-align : center;
}
#cover {
  position : fixed;
  top : 0;
  left : 0;
  background : rgba(0,0,0,0.6);
  z-index : 5;
  width : 100%;
  height : 100%;
}
